
Tomas Tech Co.,Ltd. - Sales support #1229

Parent project # 533 (New): [PJ******]General and administrative expenses

Project progress work # 1223 (New): [Requirement definition]

Palletizer - Kao (Concept)

22 Aug 2025 14:46 - Siriporn Nimitmuenwai

Status: New Start date: 25 Aug 2025

Priority: Normal Due date: 05 Sep 2025

Assignee: Warit Chunlaka % Done: 0%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 0.00 hour

Finish date:    

Description

Step for Spec Meeting with customer <Sale : Hiroki san>

Waiting customer set appointment date

- Japanese : Inokuma san [inokuma.kazuma@kao.com]

- Thai     : Aphipu      [aphipu@kao.com]

History

#1 - 22 Aug 2025 14:47 - Siriporn Nimitmuenwai

- Subject changed from Palletizer (Kao)  to Palletizer - Kao

#2 - 22 Aug 2025 14:48 - Siriporn Nimitmuenwai

- Subject changed from Palletizer - Kao to Palletizer - Kao (Concept)

#3 - 22 Aug 2025 15:13 - Warit Chunlaka

- Tracker changed from Project progress work to Sales support

- Description updated

- Due date set to 05 Sep 2025

- Start date set to 25 Aug 2025

- Estimated time set to 80.00 h

- Programming skills deleted (No development)

- DB skills deleted (Not using)

- OS skills deleted (Not using)
